MidnightBSD Magus

x11/kdelibs4

Base set of libraries needed by KDE programs

Version Run OSVersion Arch License Restricted Status
4.6.2_1 224 0.4 amd64 lgpl 0 fail

Events

Machine Type Time Message
master 2011-08-07 18:44:08 depend "net/samba-libsmbclient" does not exist.